/*新加新闻栏目*/
/*引入图标*/



@font-face {
  font-family: "f"; /* Project id 3331891 */
  src: url('//at.alicdn.com/t/c/font_3331891_08odor1s3i9e.woff2?t=1678863173528') format('woff2'),
       url('//at.alicdn.com/t/c/font_3331891_08odor1s3i9e.woff?t=1678863173528') format('woff'),
       url('//at.alicdn.com/t/c/font_3331891_08odor1s3i9e.ttf?t=1678863173528') format('truetype');
}

.f {
  font-family: "f" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.i-bzxw:before {
  content: "\e653";
}

.i-bddh:before {
  content: "\e649";
}

.i-yh-right:before {
  content: "\e63a";
}

.i-yh-left:before {
  content: "\e63c";
}

.i-m-tc:before {
  content: "\e637";
}

.i-xin:before {
  content: "\e625";
}

.i-zizhi:before {
  content: "\e67a";
}

.i-shiming:before {
  content: "\e634";
}

.i-youyong:before {
  content: "\e638";
}

.i-z:before {
  content: "\ec8c";
}

.i-city:before {
  content: "\e64c";
}

.i-xm:before {
  content: "\e6fb";
}

.i-select:before {
  content: "\e606";
}

.i-select_sel:before {
  content: "\e607";
}

.i-xz:before {
  content: "\ed1d";
}

.i-zd:before {
  content: "\e684";
}

.i-p-nav:before {
  content: "\e619";
}

.i-n-yy:before {
  content: "\e636";
}

.i-d:before {
  content: "\e62c";
}

.i-xy:before {
  content: "\e626";
}

.i-m-ht:before {
  content: "\e6a9";
}

.i-m-bk:before {
  content: "\e614";
}

.i-m-yy:before {
  content: "\e60c";
}

.i-m-qa:before {
  content: "\e696";
}

.i-fg:before {
  content: "\e680";
}

.i-ts:before {
  content: "\e635";
}

.i-dir:before {
  content: "\e604";
}

.i-yy-group-w:before {
  content: "\e777";
}

.i-yy-group-d:before {
  content: "\e7a1";
}

.i-y-xx:before {
  content: "\e914";
}

.i-gb:before {
  content: "\eaf2";
}

.i-yy:before {
  content: "\e66d";
}

.i-xs:before {
  content: "\e603";
}

.i-xx:before {
  content: "\e602";
}

.i-jb:before {
  content: "\e724";
}

.i-zj:before {
  content: "\e722";
}

.i-bc:before {
  content: "\e674";
}

.i-lb:before {
  content: "\e652";
}

.i-r-gl:before {
  content: "\e60a";
}

.i-xglj:before {
  content: "\e624";
}

.i-r-ht:before {
  content: "\e605";
}

.i-mobile:before {
  content: "\e6a7";
}

.i-zy:before {
  content: "\e663";
}

.i-bq:before {
  content: "\e60b";
}

.i-next:before {
  content: "\e601";
}

.i-more:before {
  content: "\e61a";
}

.i-sjx:before {
  content: "\e620";
}

.i-tj:before {
  content: "\e67d";
}

.i-bk:before {
  content: "\e641";
}

.i-wd:before {
  content: "\e600";
}

.i-ht:before {
  content: "\e61e";
}

.i-ss:before {
  content: "\eafe";
}

.i-hot:before {
  content: "\e8c9";
}



.fw-w {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.jc-sb {
    justify-content: space-between;
    -webkit-justify-content: space-between;
}
.flex {
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -moz-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: box;
    display: flexbox;
}
.br-10 {
    border-radius: 10px;
    -webkit-border-radius: 10px;
}
.b-ce6 {
    border: 1px solid #e6e6e6;
}
.col-2 {
    width: 48% !important;
}
.mt-33 {
    margin-top: 0.33rem;
}
.flex {
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -moz-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: box;
    display: flexbox;
}
.topic img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    height: 2.4rem;
    object-fit: cover;
}
.w100 {
    width: 100%;
}
.c {
    text-align: center;
}
.bold {
    font-weight: bold;
}
.t {
    font-size: .45rem;
    color: #333333;
}
.w100 {
    width: 100%;
}
.pt-33 {
    padding-top: 0.33rem;
}
.topic .line2 {
font-size: 12px;
    margin: 0.2rem 0.2rem 0.2rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    word-break: break-all;
    height: 100%;
}
.line2 {
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    word-break: break-all;
    overflow: hidden;
    height: 1.2rem;
   /* line-height: .6rem;*/
}
.d {
    font-size: .37rem;
    color: #999999;
}
.plf-43 {
padding-left: 1%;
    padding-right: 1%;
}


.ai-c {
    align-items: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
}

.f {
    font-family: "f" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.c {
    text-align: center;
}
.bold {
    font-weight: bold;
}
.t {
    font-size: .45rem;
    color: #333333;
}
.w100 {
    width: 100%;
}

.flex p {
    display: block;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}


.t {
    font-size: .45rem;
    color: #333333;
}




/*第一屏*/
.bodya {
	width: 100%;

}



.screen-1 {
     /*margin-top: 5px;*/
	width: 100%;
}

/*banner*/

.screen-1 .banner {
	width: 100%;
	background-color: #fff;
}

.swipe {
	overflow: hidden;
	visibility: hidden;
	position: relative;
	border-radius: 5px;
	margin: .0rem .2rem 0px .21rem;
}

.swipe-wrap {
	position: relative;
}

.swipe-wrap>div {
	float: left;
	width: 100%;
	position: relative;
}

.swipe-wrap>div>img {
	height: 4rem;
	display: block;
}

.swipe ul {
	display: none;
	height: 0.12rem;
	position: absolute;
	bottom: 0.2rem;
	margin-left: 50%;
	left: -0.3rem;
	z-index: 5;
}

.swipe ul li {
	float: left;
	width: 0.12rem;
	height: 0.12rem;
	border-radius: 0.6rem;
	list-style: none;
	margin-right: 0.12rem;
	background-color: #cccccc;
}

.swipe ul li:last-child {
	margin-right: 0;
}

.swipe ul li.on {
	background-color: #5ca2fc;
}

/*nav*/

.h10 {
	height: 0.2rem;
	background: #ebebeb;
}

.new_nav {
	padding: 0.4rem;
	box-sizing: border-box;
	background: #fff;
}

.nav_title {
	font-size: 0.36rem;
	text-align: center;
	position: relative;
}

.nav_btn {
	font-size: 0.28rem;
	color: #fff;
	background: #5ca2fc;
	display: table;
	padding: 8px 10px;
	border-radius: 5px;
	margin: 0 auto;
}

.nav_title:after {
	content: "";
	display: block;
	background: url("/images/tit_left.png")/*tpa=http://mobile.shenzhouzhongtai.net/static/mobile/img/tit_left.png*/
	no-repeat center center;
	background-size: 100%;
	position: absolute;
	left: 0;
	top: 0;
	width: 30%;
	height: 24px;
}

.nav_title:before {
	content: "";
	display: block;
	background: url("/images/tit_right.png")/*tpa=http://mobile.shenzhouzhongtai.net/static/mobile/img/tit_right.png*/
	no-repeat center center;
	background-size: 100%;
	position: absolute;
	right: 0;
	top: 0;
	width: 30%;
	height: 24px;
}

.new_nav ul {
	display: flex;
	flex-wrap: wrap;
	margin-top: 0.4rem;
}

.new_nav li {
	width: 22%;
	height: 0.6rem;
	border: 1px solid #5ca2fc;
	margin-bottom: 0.3rem;
	line-height: 0.6rem;
	text-align: center;
	font-size: 0.28rem;
	box-sizing: border-box;
	margin-right: 4%;
}

.new_nav li:nth-child(4n) {
	margin-right: 0;
}

.new_nav li a {
	display: block;
	height: 100%;
	color: #333;
}

/*第二屏*/

/*每屏公共头部*/

.screen-2 {
	width: 7.5rem;
	background-color: #fff;
}

/*头部模板*/

.c_heading {
	overflow: hidden;
	width: 7.5rem;
	height: 1.1rem;
	box-sizing: border-box;
	position: relative;
	background-color: #fff;
	display: block;
	text-decoration: none;
}

.c_heading .c_heading_logo {
	width: 1.9rem;
	height: 0.080rem;
	background-color: #5ca2fc;
	position: absolute;
	top: .6rem;
	margin-top: -0.16rem;
	left: 0.2rem;
}

.c_heading h3 {
	padding: 0PX 8PX;
	position: relative;
}

.c_heading h3 span {
	width: 20%;
	height: 0.06rem;
	background-color: #5ca2fc;
	position: absolute;
	top: 0.2rem;
	    margin: 0px 10px;
}

.c_heading h3 span.s1,.c_heading h3 span.s11,.c_heading h3 span.s111,.c_heading h3 span.s1111,.c_heading h3 span.s11111,.c_heading h3 span.s111111,.c_heading h3 span.ss1 {
	left: 0;
}

.c_heading h3 span.s2,.c_heading h3 span.s22,.c_heading h3 span.s222,.c_heading h3 span.s2222,.c_heading h3 span.s22222,.c_heading h3 span.s222222,.c_heading h3 span.ss2 {
	right: 0;
}

.c_heading h3 div h4 {
	font-size: 0.35rem;
	color: #5ca2fc;
	font-weight: 600;
	font-family: "宋体";
}

.c_heading h3 div p {
	color: #cbcbcb;
	font-weight: 400;
	font-size: 0.25rem;
}

.c_heading .c_right_angle {
	width: 0.35rem;
	height: 0.2rem;
	position: absolute;
	right: 0.44rem;
	top: 50%;
	margin-top: -0.15rem;
}

.c_heading .line {
	width: 2rem;
	height: 0.080rem;
	background-color: #5ca2fc;
	position: absolute;
	top: .6rem;
	margin-top: -0.16rem;
	right: 0.2rem;
}

/*中间*/

.screen {
	padding-bottom: .4rem;
}

.screen-2 .service_project {
	width: 7.5rem;
	height: 14.16rem;
	box-sizing: border-box;
	padding: 0.2rem 0.24rem 0 0.24rem;
	margin-bottom: 0.28rem;
}

.screen-2 .service_project .project {
	width: 7.02rem;
	height: 3.52rem;
	position: relative;
}

.screen-2 .service_project .project .left {
	width: 3.51rem;
	height: 3.51rem;
	overflow: hidden;
	float: left;
}

.screen-2 .service_project .project1 .right {
	float: left;
	width: 3.51rem;
	height: 3.51rem;
	position: relative;
}

.screen-2 .service_project .project2 .right {
	float: left;
	width: 3.51rem;
	height: 3.51rem;
	position: relative;
}

.screen-2 .service_project .project1 .right:before {
	border: 0.3rem solid transparent;
	border-right: 0.3rem solid #fff;
	width: 0;
	height: 0;
	position: absolute;
	content: ' ';
	top: 50%;
	left: 0;
	transform: translate(-100%, -50%);
	z-index: 1;
}

.screen-2 .service_project .project2 .right:before {
	border: 0.3rem solid transparent;
	border-left: 0.3rem solid #fff;
	width: 0;
	height: 0;
	position: absolute;
	content: ' ';
	top: 50%;
	right: 0;
	transform: translate(100%, -50%);
	z-index: 1;
}

.serve_box>.serve_1>img {
	width: 100%;
	height: 3rem;
	display: block;
}

.serve_btn {
	width: 2rem;
	height: 0.93rem;
	margin-right: 3%;
	background: url("/images/programme.png")/*tpa=http://mobile.shenzhouzhongtai.net/static/mobile/img/programme.png*/
	no-repeat center center;
	background-size: 100%;
	margin: auto;
}

.serve_btn img {
	width: 100%;
	height: 100%;
}

.serve_btn:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
}

.serve_btns {
	margin-top: 0.2rem;
}

.serve_btns:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
}

.serve_more1{
    margin-bottom: 0.2rem;
   height: 10vh;
background-color: #fff;
}

.serve_more1 a{
     width: 90%;
    display: table;
    padding: 7px;
    color: #fff;
    font-size: 0.24rem;
    border-radius: 5px;
    margin: auto;
}

.serve_more a, .special_more a, .slide_xixun {
	display: table;
	padding: 7px;
	color: #fff;
	font-size: 0.24rem;
	border-radius: 5px;
	margin: auto;
}

.serve_more a, .special_more a, .slide_xixun .img1 {
	    width: 90%;
}

.serve_box {
	padding: 0 0.2rem;
	box-sizing: border-box;
	overflow: hidden;
}

.serve_1 {
	margin-top: 0.2rem;
	color: #333;
}

.serve_1 .serve_title {
	font-size: 0.32rem;
	font-weight: bold;
	text-align: center;
	margin-top: 0.2rem;
}

.serve_1 p {
	font-size: 0.24rem;
	line-height: 160%;
	margin-top: 0.2rem;
}

/*背景图大小*/

.screen-2 .service_project .project a {
	display: block;
}

.screen-2 .service_project .project img {
	width: 100%;
	height: 100%;
}

/*为了自适应*/

.screen-2 .service_project .project h4 {
	width: 2.88rem;
	font-weight: 600;
	color: #333;
	font-size: 0.32rem;
}

.screen-2 .service_project .project ul>li {
	color: #333;
	font-size: 0.20rem;
	line-height: 1.6;
}

.screen-2 .service_project .project1 ul {
	padding: 0.2rem 0.3rem 0.2rem 0.3rem;
}

.screen-2 .service_project .project2 ul {
	padding: 0.2rem 0.3rem 0.2rem 0.3rem;
}

.screen-2 .service_project .project1 h4 {
	margin-top: 0.3rem;
	margin-left: 0.3rem;
}

.screen-2 .service_project .project2 h4 {
	margin-top: 0.3rem;
	margin-left: 0.3rem;
}

/*查看更多-模板*/

.more {
	width: 7.5rem;
	height: 1rem;
	text-align: center;
	box-sizing: border-box;
	/*margin-bottom: 0.3rem;*/
}

.more .line {
	width: 7.02rem;
	height: 1px;
	background-color: #cccccc;
	margin: 0 auto;
}

.more a {
	display: block;
	width: 1.48rem;
	height: 1rem;
	margin: 0 auto;
	text-decoration: none;
	font-size: 0.36rem;
	color: #5ca2fc;
	line-height: 1rem;
}

.screen-3 {
	width: 7.5rem;
	background-color: #fff;
	padding-bottom: 0.2rem;
}

.screen-3_heading .heading_logo {
	width: 0.36rem;
	height: 0.27rem;
	margin-top: -0.13rem;
	background: url("/images/play_icon.png")/*tpa=http://mobile.shenzhouzhongtai.net/static/mobile/img/play_icon.png*/
	no-repeat;
	background-size: 100% 100%;
}

.screen-3 .video {
	width: 100%;
	height: 4.67rem;
	margin: 0 auto;
	margin-top: 0.2rem;
	position: relative;
}

.screen-3 .video video {
	width: 100%;
	height: 4.67rem;
	background: url("/images/video.jpg")/*tpa=http://mobile.shenzhouzhongtai.net/static/mobile/img/video.jpg*/
	no-repeat center;
	background-size: cover;
}

.screen-3 .video .video_mark {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	cursor: pointer;
}

.screen-3 .video .video_mark i {
	background: url("/images/movie.png")/*tpa=http://mobile.shenzhouzhongtai.net/static/mobile/img/movie.png*/
	no-repeat center center;
	width: 50px;
	height: 50px;
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -25px;
	margin-top: -25px;
	background-size: 50px;
}

.video_description {
	width: 7.5rem;
	box-sizing: border-box;
	padding: 0.3rem 0.7rem 0.3rem 0.76rem;
}

.video_description h3 {
	font-size: 0.3rem;
	color: #333;
}

.video_description p {
	font-size: 0.28rem;
	line-height: 0.42rem;
	color: #333;
}

.video_description .line {
	width: 1.5rem;
	height: 0.02rem;
	background-color: #5ca2fc;
	margin: 0 auto;
	margin-top: 0.2rem;
	margin-bottom: 0.12rem;
}

.video-titile-index {
	font-size: 0.3rem;
	color: #333;
	padding: 0.3rem 0.2rem;
	text-align: center;
}

.screen-3 ul {
	padding: 0 0.2rem;
}

.screen-3 ul li {
	padding: 0.2rem 0;
	border-top: 1px solid #dbdbdb;
}

.screen-3 ul li:last-child {
	border-bottom: 1px solid #dbdbdb;
}

.video-ul-detail li a {
	display: block;
}

.video-ul-detail li a:after {
	content: "";
	clear: both;
	display: block;
}

.video-ul-detail li .video-img {
	width: 2.8rem;
	height: 1.9rem;
	float: left;
	border: 1px solid #5ca2fc;
}

.video-ul-detail li .video-img img {
	height: 96%;
	width: 96%;
	display: block;
	margin: 2% auto;
}

.video-ul-detail li .video-text {
	padding-left: 0.3rem;
	width: calc(100% - 2.9rem);
	height: 1.9rem;
	float: left;
	box-sizing: border-box;
	font-size: 0.28rem;
}

.video-ul-detail li .video-text p {
	color: #333;
	font-weight: bold;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.video-ul-detail {
	margin-bottom: 0.3rem;
}

.video-ul-detail li .video-text div {
	margin-top: 10px;
	color: #666;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

/*第四屏*/

.screen-4 {
	width: 7.5rem;
	height: 8rem;
	margin-top: 0.3rem;
	background-color: #fff;
}

.screen-4 ul.heading {
	width: 7.5rem;
	height: 1rem;
	box-sizing: border-box;
	border-bottom: 1px solid #cbcbcb;
	cursor: pointer;
}

.screen-4 ul.heading li {
	float: left;
	width: 2.50rem;
	height: 1rem;
	box-sizing: border-box;
	list-style: none;
	text-align: center;
	line-height: 1rem;
	font-size: 0.36rem;
	color: #333333;
	font-weight: normal;
}

.screen-4 ul.heading li.blue_bottom_border {
	border-bottom: 0.02rem solid #5ca2fc;
	color: #5ca2fc;
}

.screen-4 .tab {
	width: 7.5rem;
	height: 7rem;
	background-color: #fff;
	list-style: none;
	box-sizing: border-box;
	position: relative;
}

/*合作医院*/

.screen-4 .tab .hospital {
	width: 7.5rem;
	height: 5.9rem;
	position: relative;
}

.screen-4 .tab li:nth-child(1) {
	width: 7.5rem;
	height: 7rem;
	position: relative;
	/*display: none;*/
}

.screen-4 .tab .hospital {
	width: 7.5rem;
	height: 5.9rem;
	position: relative;
}

.screen-4 .hospital {
	padding: 0.2rem 0.24rem;
	box-sizing: border-box;
}

.screen-4 .hospital-fl {
	float: left;
	margin-right: 0.2rem;
}

.screen-4 .hospital-fr {
	float: left;
}

.screen-4 .tab .hospital a {
	display: block;
	position: relative;
}

.screen-4 .tab .hospital a.hospital_left {
	width: 3.4rem;
	height: 5.4rem;
}

.screen-4 .tab .hospital a.hospital_left img {
	width: 3.4rem;
	height: 5.4rem;
}

.screen-4 .tab .hospital a.hospital_right1 {
	width: 3.4rem;
	height: 2.595rem;
}

.screen-4 .tab .hospital a.hospital_right1 img {
	width: 3.4rem;
	height: 2.595rem;
}

.screen-4 .tab .hospital a.hospital_right2 {
	width: 3.4rem;
	height: 2.595rem;
	margin-top: 0.2rem;
}

.screen-4 .tab .hospital a.hospital_right2 img {
	width: 3.4rem;
	height: 2.595rem;
}

.screen-4 .tab .hospital span {
	display: block;
	width: 100%;
	text-align: center;
	font-size: 0.3rem;
	line-height: 0.6rem;
	position: absolute;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.4);
	color: #fff;
	z-index: 666;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

/*.screen-4 .tab .more{
	position: absolute;		
	bottom:0;
}*/

/*公司环境*/

.screen-4 .tab li:nth-child(2) {
	width: 7.5rem;
	height: 7rem;
	display: none;
}

.screen-4 .tab .company_environment {
	width: 7.5rem;
	height: 5.9rem;
	box-sizing: border-box;
	padding: 0.2rem 0.24rem 0.3rem 0.24rem;
}

.screen-4 .tab .company_environment a {
	width: 3.4rem;
	height: 2.55rem;
	display: inline-block;
	float: left;
}

.screen-4 .tab .company_environment a img {
	width: 3.4rem;
	height: 2.55rem;
}

.screen-4 .tab .company_environment a:nth-child(1), .screen-4 .tab .company_environment a:nth-child(3) {
	margin-right: 0.2rem;
}

.screen-4 .tab .company_environment a:nth-child(1), .screen-4 .tab .company_environment a:nth-child(2) {
	margin-bottom: 0.3rem;
}

/*医疗技术*/

.screen-4 .tab li:nth-child(3) {
	width: 7.5rem;
	height: 7rem;
	display: none;
}

.screen-4 .tab .medical_technology {
	width: 7.5rem;
	height: 5.9rem;
	padding: 0.2rem 0.24rem 0.3rem 0.24rem;
	box-sizing: border-box;
}

.screen-4 .tab .medical_technology a {
	display: inline-block;
	width: 3.4rem;
	height: 2.55rem;
	float: left;
	position: relative;
}

.screen-4 .tab .medical_technology a img {
	width: 3.4rem;
	height: 2.55rem;
}

.screen-4 .tab .medical_technology a span {
	display: block;
	width: 100%;
	text-align: center;
	font-size: 0.3rem;
	line-height: 0.6rem;
	position: absolute;
	bottom: 0;
	color: #fff;
	z-index: 666;
	background-color: rgba(0, 0, 0, 0.4);
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.screen-4 .tab .medical_technology a:nth-child(1) {
	margin-bottom: 0.3rem;
	margin-right: 0.22rem;
}

.screen-4 .tab .medical_technology a:nth-child(2) {
	margin-bottom: 0.3rem;
}

.screen-4 .tab .medical_technology a:nth-child(3) {
	margin-right: 0.22rem;
}

.screen-5 {
	width: 7.5rem;
	height: 7.2rem;
	background-color: #fff;
	margin-top: 0.2rem;
	margin-bottom: 0.2rem;
	box-sizing: border-box;
	border-bottom: 1px solid #cccccc;
}

.screen-5_heading .heading_logo {
	width: 0.38rem;
	height: 0.38rem;
	margin-top: -0.19rem;
	background: url("/images/process_icon.png")/*tpa=http://mobile.shenzhouzhongtai.net/static/mobile/img/process_icon.png*/
	no-repeat;
	background-size: 100% 100%;
}

/*代孕流程图*/

.screen-5 .surrogacy_process {
	width: 7.5rem;
	height: 6.2rem;
	position: relative;
}

.screen-5 .surrogacy_process img {
	width: 6.91rem;
	height: 5.34rem;
	position: absolute;
	left: 50%;
	margin-left: -3.45rem;
	top: 50%;
	margin-top: -2.67rem;
}

.screen-6 {
	width: 7.5rem;
	height: auto;
	background-color: #fff;
	/*padding-bottom: 0.3rem;*/
}

/*只改logo*/

.screen-6_heading .heading_logo {}

/*父元素*/

.screen-6 ul.advantage {
	position: relative;
	height: 13.3rem;
	background-size: 100% 100%;
	list-style: none;
	box-sizing: border-box;
	margin-top: 0.25rem;
}

.none_border {
	border: 0;
}

.screen-6 .advantage li.advantage_item {
	width: 3rem;
	height: 1.62rem;
	position: relative;
	text-align: left;
}

.screen-6 .advantage li.advantage_item img {
	width: 0.48rem;
	height: 0.48rem;
	position: absolute;
	left: 0;
	top: 0;
}

.stage_sta .heading_logo.c_heading_logo {
	left: 1.9rem;
}

.stage_sta .line.c_line {
	width: 4.5rem;
	left: 1.7rem;
}

.screen-6 .advantage li.advantage_item h5 {
	width: 2.5rem;
	font-weight: normal;
	font-size: 0.28rem;
	line-height: 0.2rem;
	color: #fff;
	margin-left: 1.2rem;
	margin-top: 0.03rem;
	margin-bottom: 0.14rem;
	font-weight: 600;
}

.screen-6 .advantage li.advantage_item h5 span {
	display: inline-block;
	width: 2rem;
	font-size: 0.18rem;
}

.screen-6 .advantage li.advantage_item h4 {
	width: 2.5rem;
	font-weight: normal;
	font-size: 0.28rem;
	line-height: 0.2rem;
	color: #fff;
	margin-bottom: 0.14rem;
	font-weight: 600;

}

.screen-6 .advantage li.advantage_item p {
	font-size: 0.25rem;
	line-height: 0.4rem;
	color: #fff;
}

/*定位*/

.screen-6 .advantage li.advantage_item:nth-child(1), .screen-6 .advantage li.advantage_item:nth-child(2), .screen-6 .advantage li.advantage_item:nth-child(3), .screen-6 .advantage li.advantage_item:nth-child(4) {
	position: absolute;
	left: 0.15rem;
}

.screen-6 .advantage li.advantage_item:nth-child(5), .screen-6 .advantage li.advantage_item:nth-child(6), .screen-6 .advantage li.advantage_item:nth-child(7), .screen-6 .advantage li.advantage_item:nth-child(8) {
	position: absolute;
	right: 0.15rem;
}

.screen-6 .advantage li.advantage_item:nth-child(1) {
	top: 1.8rem;
	
}

.screen-6 .advantage li.advantage_item:nth-child(2) {
	top: 4.95rem;

}

.screen-6 .advantage li.advantage_item:nth-child(3) {
	top: 8rem;

}

.screen-6 .advantage li.advantage_item:nth-child(4) {
	top: 11.1rem;

}

.screen-6 .advantage li.advantage_item:nth-child(5) {
	top: 0.5rem;

}

.screen-6 .advantage li.advantage_item:nth-child(6) {
	top: 3.4rem;

}

.screen-6 .advantage li.advantage_item:nth-child(7) {
	top: 6.5rem;

}

.screen-6 .advantage li.advantage_item:nth-child(8) {
	top: 9.6rem;

}

.screen-6 .advantage_1 {
	position: relative;
	background: url("../images/professional_bg.png")/*tpa=http://mobile.shenzhouzhongtai.net/static/mobile/img/bg_advantage.png*/
	no-repeat;
	background-size: 130%;
	height: 13.3rem;
}

.screen-6 .advantage_1 .lin {
	height: 100%;
	position: absolute;
	left: 50%;
	top: 13px;
}

.screen-6 .advantage_1 .lin img {
	height: 93%;
}

.screen-6 .advantage_1 .lin i {
	display: inline-block;
	position: absolute;
	width: 0.3rem;
	height: 0.3rem;
	background-color: #fff;
	border-radius: 50%;
	left: -0.12rem;
}

.screen-6 .advantage_1 .lin .i1 {
	top: 0.3rem;
}

.screen-6 .advantage_1 .lin .i2 {
	top: 1.55rem;
}

.screen-6 .advantage_1 .lin .i3 {
	top: 3.1rem;
}

.screen-6 .advantage_1 .lin .i4 {
	top: 4.65rem;
}

.screen-6 .advantage_1 .lin .i5 {
	top: 6.2rem;
}

.screen-6 .advantage_1 .lin .i6 {
	top: 7.75rem;
}

.screen-6 .advantage_1 .lin .i7 {
	top: 9.3rem;
}

.screen-6 .advantage_1 .lin .i8 {
	top: 10.85rem;
}

/*第七屏*/

.screen-7 {
	width: 7.5rem;
	height: 11rem;
	background-color: #fff;
	margin-bottom: 0.3rem;
	box-sizing: border-box;
	border-bottom: 1px solid #cccccc;
}

/*只改logo*/

.screen-7_heading .heading_logo {
	width: 0.36rem;
	height: 0.44rem;
	margin-top: -0.22rem;
	background: url("/images/tube_icon.png")/*tpa=http://mobile.shenzhouzhongtai.net/static/mobile/img/tube_icon.png*/
	no-repeat;
	background-size: 100% 100%;
}

.screen-7 ul.tube_process {
	width: 7.5rem;
	height: 10rem;
	background: url("/images/bg_tube.png")/*tpa=http://mobile.shenzhouzhongtai.net/static/mobile/img/bg_tube.png*/
	no-repeat;
	background-size: 100% 100%;
	list-style: none;
	position: relative;
	box-sizing: border-box;
	padding-left: 1.34rem;
	padding-top: 0.6rem;
}

.screen-7 .tube_process .tube_process_item {
	width: 4.51rem;
	height: 2.44rem;
	box-sizing: border-box;
	padding-left: 1.18rem;
	padding-right: 0.2rem;
	text-align: left;
	overflow: hidden;
	/*bfc*/
}

.screen-7 .tube_process .tube_process_item:nth-child(1) {
	background: url("/images/tube_icon1.png")/*tpa=http://mobile.shenzhouzhongtai.net/static/mobile/img/tube_icon1.png*/
	no-repeat;
	background-size: 100% 100%;
}

.screen-7 .tube_process .tube_process_item:nth-child(2) {
	background: url("/images/tube_icon2.png")/*tpa=http://mobile.shenzhouzhongtai.net/static/mobile/img/tube_icon2.png*/
	no-repeat;
	background-size: 100% 100%;
}

.screen-7 .tube_process .tube_process_item:nth-child(3) {
	width: 4.51rem;
	height: 3.05rem;
	background: url("/images/tube_icon3.png")/*tpa=http://mobile.shenzhouzhongtai.net/static/mobile/img/tube_icon3.png*/
	no-repeat;
	background-size: 100% 100%;
}

.screen-7 .tube_process .tube_process_item h5 {
	font-size: 0.24rem;
	line-height: 0.24rem;
	color: #333;
	margin-top: 0.36rem;
	margin-bottom: 0.26rem;
}

.screen-7 .tube_process .tube_process_item p {
	font-size: 0.2rem;
	line-height: 0.3rem;
	color: #333;
}

.screen-7 .tube_process .tube_process_item:nth-child(1) .p1 {
	margin-bottom: 0.14rem;
}

.screen-7 .tube_process .tube_process_item:nth-child(3) .p1, .screen-7 .tube_process .tube_process_item:nth-child(3) .p2 {
	margin-bottom: 0.2rem;
}

/*上下间距*/

.screen-7 .tube_process .tube_process_item:nth-child(2) {
	margin: 0.5rem 0 0.5rem 0;
}

/*第八屏*/

.screen-8 {
	width: 7.5rem;
	/* height: 4.8rem; */
	background-color: #fff;
	margin-top: 0.3rem;
	margin-bottom: 0.3rem;
	box-sizing: border-box;
	border-bottom: 1px solid #cccccc;
}

/*只改logo*/

.screen-8_heading .heading_logo {
	width: 0.34rem;
	height: 0.38rem;
	margin-top: -0.19rem;
	background: url("/images/guarantee_icon.png")/*tpa=http://mobile.shenzhouzhongtai.net/static/mobile/img/guarantee_icon.png*/
	no-repeat;
	background-size: 100% 100%;
}

.screen-8 .guarantee {
	width: 7.5rem;
	height: 3.8rem;
	position: relative;
	/* background: url("/images/guarantee_bg.png"); */
}

.screen-8 .guarantee img {
	width: 7.5rem;
	height: 2.4rem;
	position: absolute;
	bottom: 0.44rem;
	left: 0;
}

.screen-8 .guarantee .guarantee_left {
	width: 3.4rem;
	height: 3rem;
	border-radius: 0.05rem;
	background-color: #fff;
	position: absolute;
	z-index: 3;
	box-sizing: border-box;
	padding: 0.52rem 0.18rem 0 0.18rem;
	text-align: center;
	margin-top: 0.64rem;
	margin-left: 0.27rem;
}

/* .screen-8 .guarantee .guarantee_left */

.screen-8 .guarantee .guarantee_left img {
	width: 0.86rem;
	height: 0.86rem;
	position: absolute;
	left: 50%;
	margin-left: -0.43rem;
	z-index: 4;
	top: -5px;
	margin-top: -0.43rem;
}

.screen-8 .guarantee .guarantee_left h5 {
	font-size: 0.28rem;
	line-height: 0.28rem;
	color: #4c4c4c;
}

.screen-8 .guarantee .guarantee_left .line {
	width: 0.56rem;
	height: 0.02rem;
	color: #999999;
	margin: 0 auto;
	margin-top: 0.12rem;
	/* margin-bottom:0.14rem; */
}

.screen-8 .guarantee .guarantee_left p {
	font-size: 0.2rem;
	line-height: 0.3rem;
	/* height: 1.72rem; */
	color: #333;
	text-align: left;
	box-sizing: border-box;
	overflow: hidden;
}

.screen-8 .guarantee .guarantee_right {
	right: 0.21rem;
}

/*第9屏*/
/*
.screen-9 {
	border-bottom: 1px solid #cccccc;
}



.screen-9_heading .heading_logo {}

.screen-9 ul.topic {
	width: 100%;
	height: 7.14rem;
	list-style: none;
	box-sizing: border-box;
	padding: 0rem 0.24rem 0 0.24rem;
}

.screen-9 ul.topic li {
	width: 95%;
	height: 1.71rem;
	background-color: #fff;
	box-sizing: border-box;
	border-bottom: 1px solid #cccccc;
	position: relative;
	padding-left: 2.84rem;
	padding-top: 0.32rem;
	text-align: left;
	margin-top: 0.2rem;
}

.screen-9 ul.topic li img {
	width: 2.4rem;
	height: 1.6rem;
	position: absolute;
	top: 0;
	left: 0;
}

.screen-9 ul.topic li a {
	display: block;
	text-decoration: none;
}

.screen-9 ul.topic li a h5 {
	font-size: 0.3rem;
	line-height: 0.45rem;
	font-weight: normal;
	box-sizing: border-box;
	padding-right: 0.3rem;
	color: #333;
	display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.screen-9 ul.topic li div.time {
	position: absolute;
	right: 0.3rem;
	bottom: 0.26rem;
	font-size: 0.2rem;
	color: #666;
	line-height: 0.14rem;
}
*/
/*第10屏*/

.screen-10 {
	 margin-bottom: 0.2rem;
	width: 7.5rem;
	height: 6.4rem;
	background-color: #fff;
	/* background: url("/images")tpa=http://mobile.shenzhouzhongtai.net/static/mobile/img/bg_choose.png no-repeat; */
	background-size: 100% 100%;
	text-align: center;
	overflow: hidden;
	/*bfc*/
	position: relative;
	font-size: 0;
}

.screen-10 .choose h3.choose_heading {
	font-size: 0.36rem;
	line-height: 0.36rem;
	color: #2691b5;
	margin-top: 0.4rem;
	margin-bottom: 0.16rem;
}

.screen-10 .choose span.line {
	display: inline-block;
	width: 0.6rem;
	height: 1px;
	background-color: #999999;
	vertical-align: middle;
}

.screen-10 .choose .choose_heading_en {
	font-size: 0.2rem;
	color: #999;
	vertical-align: middle;
	display: inline-block;
	margin: 0 0.06rem;
	line-height: 0.2rem;
}

.screen-10 .why_choose1 {
	height: 4.52rem;
	margin-top: 0.3rem;
	position: absolute;
	bottom: 0.48rem;
	left: 51%;
	margin-left: -3.36rem;
}

.screen-10 .why_choose2 {
	width: 3.5rem;
	height: 3.2rem;
	position: absolute;
	bottom: 0;
	left: 48%;
	margin-left: -1.46rem;
}

/*第11屏*/

.screen-11 {
	width: 7.5rem;
	background-color: #fff;
	margin-top: 0.2rem;
	box-sizing: border-box;
	overflow: hidden;
}

.swiper-slide .pic {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	display: block;
	vertical-align: top;
}

.swiper-slide .pic img {
	width: 100%;
	height: 2.6rem;
}

.silder_txt p {
	font-size: 0.24rem;
	line-height: 1.2; /* 假设每行的高度是1.2em */
  min-height: 2.4em; /* 至少有两行的高度，1.2em * 2 */
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	color: #333;
	padding: 0 5px;
	 display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2; /* 限制显示的行数 */
}

.slide_xixun {
	margin-top: 0.2rem;
	position: absolute;
	left: .21rem;
	height: 0.9rem;
	width: 70%;
	overflow: hidden;
}

.slide_time {
	display: block;
	margin-top: 0.2rem;
	text-align: center;
	font-size: 0.24rem;
	color: #333;
}

.swiper-container {
	width: 100%;
	height: 5.2rem;
	margin: 10px auto 0 auto;
	overflow: hidden;
}

.succ_case {
	height: 260px;
	width: 96%;
	margin: auto;
	padding-bottom: 0.2rem;
}

.swiper-wrapper {
	box-sizing: border-box;
}

.swiper-slide {
	background: #fff;
}

.swiper-wrapper .swiper-slide {
	height: 4.5rem;
	border: 1px solid #5ca2fc;
	border-radius: 5px;
	box-sizing: border-box;
	position: relative;
}

.swiper-pagination-bullet {
	width: 5px;
	height: 5px;
	border-radius: 50%;
}

.screen-11 .special_more {
	margin-top: -0.2rem;
}

/*只改logo*/

.c_heading .c_heading_logo {
	width: 1.9rem;
	height: 0.080rem;
	background-color: #5ca2fc;
	position: absolute;
	top: .6rem;
	margin-top: -0.16rem;
	left: 0.2rem;
}

.footer .c_heading .heading_logo {}

.screen-11 .case_wrap {
	width: 7.5rem;
	height: 2.85rem;
	box-sizing: border-box;
	padding-top: 0.3rem;
	overflow-y: hidden;
}

.screen-11 ul.case {
	width: 12rem;
	/*height:2.85rem;*/
	box-sizing: border-box;
	list-style: none;
	overflow: hidden;
	position: relative;
}

.screen-11 ul.case li {
	float: left;
	width: 2.72rem;
	height: 2.3rem;
	font-size: 0;
	padding: 0 0.2rem;
}

.screen-11 ul.case li img {
	width: 2.74rem;
	height: 1.85rem;
	margin-bottom: 0.18rem;
}

.screen-11 ul.case li span.love_icon {
	display: inline-block;
	width: 0.33rem;
	height: 0.27rem;
	margin-left: 0.04rem;
	background: url("/images/love_icon.png")/*tpa=http://mobile.shenzhouzhongtai.net/static/mobile/img/love_icon.png*/
	no-repeat;
	background-size: 100% 100%;
	vertical-align: middle;
	margin-right: 0.2rem;
}

.screen-11 ul.case li span.txt {
	font-size: 0.24rem;
	line-height: 0.24rem;
	vertical-align: middle;
}

/*第12屏*/

.screen-12 {
	width: 100%;
	height: 6.1rem;
	background-color: #fff;
	box-sizing: border-box;
}

.screen-12>h3 {
	padding-top: 0.6rem;
	padding-bottom: 0.3rem;
}

/*只改logo*/

.screen-12_heading .heading_logo {
	width: 1.9rem;
	height: 0.080rem;
	background-color: #5ca2fc;
	position: absolute;
	top: .6rem;
	margin-top: -0.16rem;
	left: 0.2rem;
}

.screen-12 ul.medical {
	width: 100%;
	height: 4.8rem;
	background: url("../images/zt.png")
	no-repeat;
	background-size: 102% 101%;
	list-style: none;
	background-position: -1px 0px;
	margin-bottom: 1rem;
}

/*.screen-12 ul.medical li {
	font-size: 0;
	width: 100%;
	height: 2.378999999999999rem;
	text-align: center;
	overflow: hidden;
	border-right: 1px dashed #ffffff;
	border-bottom: 1px dashed #ffffff;
}*/

.screen-12 ul.medical li {
    font-size: 0;
    width: 100%;
    height: 2.378999999999999rem;
    text-align: center;
    overflow: hidden;
    border-right: 1px dashed #ffffff;
}



.medical1 {
    border-bottom: 1px dashed #ffffff;
}


.screen-12 ul.medical li img {
	width: 1.2rem;
	height: 1.2rem;
	margin-top: 0.4rem;
	margin-bottom: 0.18rem;
}

.screen-12 ul.medical li div {
	font-size: 0.28REM;
	line-height: 0.28rem;
	color: #fff;
}

.screen-12 ul.medical a {
	float: left;
	display: inline-block;
	text-decoration: none;
	width: 50%;
}

/*第13屏*/

.screen-13 {
	width: 100%;
	background-color: #fff;
	margin-top: 0.2rem;
	box-sizing: border-box;
	position: relative;
	padding-bottom: 0.6rem;
}

.screen-13 .c_heading h3 {
	padding: 0PX 8PX;
	position: relative;
}

.screen-13 .c_heading h3 span {
	width: 20%;
	height: 0.06rem;
	background-color: #5ca2fc;
	position: absolute;
	top: 0.2rem;
	    margin: 0px 10px;
}

.screen-13 .c_heading h3 span.s1 {
	left: 0;
}

.screen-13 .c_heading h3 span.s2 {
	right: 0;
}

.screen-13 .c_heading h3 div h4 {
	font-size: 0.35rem;
	color: #5ca2fc;
	font-weight: 600;
	font-family: "宋体";
}

.screen-13 .c_heading h3 div p {
	color: #cbcbcb;
	font-weight: 400;
	font-size: 0.25rem;
}

/*只改logo*/

.c_heading .c_heading_logo.about_we {
	left: 1.6rem;
}

.about_tablist {
	padding: 0 0.2rem;
	box-sizing: border-box;
	margin-top: 0.28rem;
}

.about_tablist ul.tabul {
	font-size: 0;
	height: 0.7rem;
	display: flex;
	justify-content: space-between;
	padding-bottom: 0.28rem;
}

.about_tablist ul.tabul li {
	display: inline-block;
	height: 90%;
	background: #c8dffe;
	border-radius: 19px;
	text-align: center;
	line-height: 0.68rem;
	color: #9a9a9a;
	font-size: 0.33rem;
	width: 31%;
}


.about_detail_one img {
    width: 100%;
    height: 60%;
}



.about_detail_one p {
	font-size: 0.28rem;
	line-height: 170%;
	color: #333;
}

.about_detail_one p span {
	color: #5ca2fc;
}

.about_detail>div {
	display: none;
	margin: 5px;
}

.about_detail>div.on {
	display: block;
	border: 1px solid #0000001c;
    padding: 5px;
    border-radius: 5px;
}

.about_href {
	border: 0;
}

.about_detail_two p span {
    color: #000;
    font-size: 0.25rem;
}

.about_tablist ul li.on {
	background: #5ca2fc;
	color: #fff;
}

.screen-13_heading .heading_logo {
	width: 2.3rem;
}

.screen-13_heading .line {
	width: 2.3rem;
}

.screen-13_heading .heading_logo .fuwu {
	width: 0.40rem;
	height: 0.40rem;
	margin-top: -0.2rem;
	background: url("/images/service_icon.png")/*tpa=http://mobile.shenzhouzhongtai.net/static/mobile/img/about_icon.png*/
	no-repeat;
	background-size: 100% 100%;
}

.about_detail_two p{
    line-height:0.58rem;
    font-size: 16px;
    color: #000;
    font-weight: bold;
    letter-spacing: 0.04em;
    margin-bottom: 15px;
    text-indent: 2em;
}

 .about_detail_three p {
    font-size: 16px;
    color: #5ca2fc;
    font-weight: bold;
    letter-spacing: 0.04em;
    margin-bottom: 15px;
    text-indent: 2em;
}

/*.about_detail_two p, .about_detail_three p {
    font-size: 0.3rem;
    line-height: 0.42rem;
    color: #000;
    font-weight: bold;
    margin: 0px 0 0px 10px;
    line-height: 170%;
    letter-spacing: 1.5px;
    line-height: 1.75em;
    margin-left: 5px;
    margin-bottom: 5px;
}

.about_detail_two p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}*/


.about_detail_two p span {
	color: #000;
	font-size: 0.25rem;
}

.about_detail_three p span {
	color: #5ca2fc;
}

.zizi {
	font-size: 0;
}

.zizi:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
}

.zizi li {
	width: 48%;
	margin-right: 3%;
	vertical-align: top;
	float: left;
	margin-bottom: 3%;
}

.zizi li:nth-child(even) {
	margin-right: 0;
}

.zizi li img {
	width: 100%;
	height: auto;
}

.zizi li span {
	display: block;
	text-align: center;
	font-size: 0.24rem;
	color: #333;
	height: 0.6rem;
	line-height: 0.6rem;
}

/*底部*/

.footer .copyright {
	text-align: center;
	line-height: 1rem;
	width: 7.5rem;
	height: 1rem;
	box-sizing: border-box;
	border-top: 1px solid #ffffff;
	background-color: #4d4d4d;
	font-size: 0.2rem;
	color: #fff;
}

.footer .callMe {
	width: 7.5rem;
	height: 0.98rem;
	background: url("/images/bg_footer.png")/*tpa=http://mobile.shenzhouzhongtai.net/static/mobile/img/bg_footer.png*/
	no-repeat;
	background-size: 100% 100%;
	position: fixed;
	bottom: 0;
	z-index: 999;
}

.footer .callMe .msg, .footer .callMe .phone {
	width: 3.75rem;
	height: 1rem;
	line-height: 1rem;
	position: relative;
	box-sizing: border-box;
}

.footer .callMe .msg img {
	width: 0.37rem;
	height: 0.43rem;
	position: absolute;
	top: 50%;
	margin-top: -0.21rem;
	margin-left: 0.82rem;
}

.footer .callMe .phone img {
	width: 0.46rem;
	height: 0.45rem;
	position: absolute;
	top: 50%;
	margin-top: -0.22rem;
	margin-left: 0.82rem;
}

.footer .callMe span {
	display: inline-block;
	font-size: 0.34rem;
	color: #fff;
	vertical-align: middle;
	margin-left: 1.32rem;
}

.footer .callMe a {
	display: inline-block;
	float: left;
}

.footer .col_line {
	width: 0.02rem;
	height: 0.6rem;
	background-color: #fff;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -0.3rem;
	margin-left: -1px;
}

.header-icon {
	background-color: #4d4d4d;
	padding: 0.2rem 0.4rem;
	overflow: hidden;
}

.header-icon ul>li {
	color: #fff;
	font-size: 0.2rem;
	float: left;
	padding-left: .4rem;
	line-height: 0.3rem;
}

.header-icon ul>li:nth-child(1) {
	background: url("/images/i_ndex_03.png")/*tpa=http://mobile.shenzhouzhongtai.net/static/mobile/img/i_ndex_03.png*/
	left center no-repeat;
	background-size: 0.2rem 0.2rem;
}

.header-icon ul>li:nth-child(2) {
	background: url("/images/i_ndex_04.png")/*tpa=http://mobile.shenzhouzhongtai.net/static/mobile/img/i_ndex_04.png*/
	left center no-repeat;
	background-size: 0.2rem 0.2rem;
}

.download_bot {
	background: #4d4d4d;
	overflow: hidden;
}

.downloads {
	width: 80%;
	margin: 0.4rem auto;
}

.downloads:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
}

.downloads .down_text {
	color: #fff;
	font-size: .35rem;
	width: .5rem;
	padding: 0 .1rem;
	box-sizing: border-box;
	display: inline-block;
	vertical-align: top;
	margin-top: 10px;
	margin-right: 0.2rem;
}

.downloads .down_img {
	width: 2rem;
	height: 2rem;
	display: inline-block;
	vertical-align: top;
}

.down_img img {
	width: 100%;
	height: 100%;
	margin-top: 19px;
}

.downloads .down_btns {
	display: inline-block;
	color: #fff;
	font-size: 0.24rem;
	vertical-align: top;
}

.downloads .down_btns div {
	font-size: 0.3rem;
	margin-left: 5px;
	font-size: 19px;
}

.down_btns a {
	display: block;
}

.down_btns img {
	width: 1.7rem;
	height: 0.5rem;
}

.down_btns p {
	margin-top: 0.2rem;
	color: #fff;
	font-size: 0.35rem;
	margin-left: 5px;
}

.down_btns .and { 
	margin-top: 0.2rem;
}

.logo_ph img {
	width: 5.5rem;
	display: block;
	margin: auto;
}

.logo_ph {
	border-bottom: 1px solid #fff;
}



.hero,.pic_box {
    background-color: #fff; /* 设置网页背景为白色 */
    margin: 0; /* 移除默认的body边距 */
    padding: 0; /* 移除默认的body内边距 */
    display: flex; /* 使用Flexbox布局 */
    flex-direction: column; /* 子元素垂直排列 */
    align-items: center; /* 水平居中 */
}

.hero img {
  width: 95%;       /* 图片宽度设置为父元素的100% */
    height: 220px;      /* 高度自动，保持图片的宽高比 */
    display: block;    /* 防止图片下方出现间隙 */
    margin: 5px auto; 
}

.pic_box img {
  width: 95%;       /* 图片宽度设置为父元素的100% */
  height: 220px;
    display: block;    /* 防止图片下方出现间隙 */
    margin: 5px auto; 
}
    
    
.txt_box {padding: 3px; background-color: #fff;margin: 5px 5px 5px 10px; }

.EM_box{
    background-color: #fff;
    margin: 5px 0;
}


.now-page {
    background-color: #5ca2fc;
    display: inline-block;
    color: white;
    border: 1px solid #e5e5e5;
    height: 30px;
    line-height: 30px;
    padding: 0 12px;
    border-radius: 5px;
}

.next-page {
    display: inline-block;
    border: 1px solid #e5e5e5;
    height: 30px;
    line-height: 30px;
    padding: 0 12px;
    border-radius: 5px;
}

.c_heading h3 span.s1 {
    width: 20%;
}

.c_heading h3 span.s2 {
    width: 20%;
}

.c_heading h3 span.s11,.c_heading h3 span.s11111,.c_heading h3 span.s111111{
    width: 34%;
}

.c_heading h3 span.s22,.c_heading h3 span.s22222,.c_heading h3 span.s222222 {
    width: 34%;
}

.c_heading h3 span.s111{
    width: 31%;
}

.c_heading h3 span.s222 {
    width: 31%;
}

.c_heading h3 span.s1111{
    width: 30%;
}

.c_heading h3 span.s2222 {
    width: 30%;
}
.c_heading h3 span.ss1{
    width: 33%;
}

.c_heading h3 span.ss2 {
    width: 33%;
}

.line {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    word-break: break-all;
}

@media (max-width: 768px) {
    .fw-w1 {
    color: rgb(65, 148, 226);
    margin-top: 10px;
    margin-left: 3px;
    margin-right: 3px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(230, 230, 230);
    border-image: initial;
    border-radius: 10px;
}
.bk-list .bk-line {
    display: inline-block; /* 修改为 inline-block 以允许设置宽度和高度 */
    width: 5px; /* 设置宽度 */
    height: 5px; /* 设置高度 */
    background: #5ca2fc;
}
    .w-1200 {
        width: 100%;
    }
    .col-5 {
        width: 100%;
        max-width: 100%; 

    }/* 在移动端，列宽最大值为100% */
    
    .bk-nav .bk-cover img {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.bk-nav li {
    width: 4.2rem !important;
    padding: 0.3rem 0.2rem;
}
    .flex {
     
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -moz-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: box;
    display: flexbox;
    justify-content: space-around
}
.bk-nav img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 5px;
}
.ask-list .f {
    /* font-size: .32rem; */
    color: #4194e2;
}
.t {
    color: #4194e2; /* 保持原有的颜色 */
    font-family: 'Arial', sans-serif; /* 选择一个清晰的字体 */
    font-size: 15px; /* 增加字体大小 */
    line-height: 20px; /* 增加行高 */

}

.bk-list li  {
  
       width: 46% !important;
    padding: 0.1rem 0.1rem;
}
.flex1 {
display: -webkit-flex;
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -moz-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: box;
    display: flexbox;
    justify-content: center;
}
.fw-w1 {
    color: #4194e2;
    border: 1px solid #e6e6e6; /* 添加边框 */
    border-radius: 10px; /* 添加圆角 */
     margin-top: 10px; /* 添加顶部间距 */
      margin-left: 3px; /* 添加左边距 */
    margin-right: 3px; /* 添加右边距 */
      -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
}

.detail_con h6::after {
    color: #0e89d1;
    content: "Detail：";
    font-size: 18px;
    font-weight: 700;
    position: absolute;
    left: 25%;
    top: 10px;
    transform: translateX(-100%);
}
.detail .bt1 h2 {
    font-weight: bold;
    font-size: 20px;
    line-height: 1.5em;
    margin-top: 10px;
    margin-bottom: 10px;
}
.detail .bt1 h3 {
    font-weight: normal;
    font-size: 11px;
    line-height: 1.5em;
    color: #999;
    border-bottom: 1px solid #6abb8e;
}

